# Uses of Interface
javax.xml.crypto.dsig.keyinfo.X509IssuerSerial

Packages that use X509IssuerSerial
Package
Description
javax.xml.crypto.dsig.keyinfo
Classes for parsing and processing `KeyInfo` elements and structures.

## Uses of X509IssuerSerial in javax.xml.crypto.dsig.keyinfo

Methods in javax.xml.crypto.dsig.keyinfo that return X509IssuerSerial
Modifier and Type
Method
Description
`abstract X509IssuerSerial`
KeyInfoFactory.`newX509IssuerSerial(String issuerName, BigInteger serialNumber)`
Creates an `X509IssuerSerial` from the specified X.500 issuer distinguished name and serial number.